| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
XMSspec Struct Reference

## Public Attributes
long | length
XMSH | src_handle
XMSPTR | src
XMSH | dst_handle
XMSPTR | dst

## Detailed Description

Definition at line 321 of file jmemdos.c.

## Member Data Documentation

XMSPTR XMSspec::dst

Definition at line 326 of file jmemdos.c.

XMSH XMSspec::dst_handle

Definition at line 325 of file jmemdos.c.

long XMSspec::length

Definition at line 322 of file jmemdos.c.

XMSPTR XMSspec::src

Definition at line 324 of file jmemdos.c.

XMSH XMSspec::src_handle

Definition at line 323 of file jmemdos.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/sys/jmemdos.c